Product comparison · 2 network switches

Allied Telesis AT-X210-24GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey vs EnGenius EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue

Add a product
  • 18specifications compared
  • 9differ
  • 9identical
  • 34known for one product only

Key differences

  • Switch layer
    • AT-X210-24GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:L3
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:L2
  • Switching capacity
    • AT-X210-24GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:12.8 Gbit/s
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:56 Gbit/s
  • Product colour
    • AT-X210-24GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:Grey
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:Black, Blue
  • Power over Ethernet (PoE)
    • AT-X210-24GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:No
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:Yes
  • Storage temperature (T-T)
    • AT-X210-24GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:-25 - 70 °C
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:-40 - 70 °C
  • Operating relative humidity (H-H)
    • AT-X210-24GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:5 - 90%
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:5 - 95%
  • Width
    • AT-X210-24GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:340 mm
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:440 mm
  • Depth
    • AT-X210-24GT-30 network switch Managed L3 Gigabit Ethernet (10/100/1000) Grey:215 mm
    • EGS7228P network switch Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) Black, Blue:260 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-X210-24GT-30, EGS7228P
52 specifications
Management features1 differ
Switch layerDiffersL3L2
Web-based managementKnown for oneUnknown — not stated by the sourceYes
MIB supportKnown for oneUnknown — not stated by the sourceRFC1213, RFC1493, RFC1757, RFC2674
Ports & interfacesidentical
SFP module slots quantityKnown for oneUnknown — not stated by the source4
Console portKnown for oneUnknown — not stated by the sourceRJ-45
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Power connectorKnown for oneDC-in jackUnknown — not stated by the source
Network1 differ
Networking standardsDiffersIEEE 802.3, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3x
Port mirroringKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Spanning tree protocolKnown for oneUnknown — not stated by the sourceYes
VLAN supportKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
Switching capacityDiffers12.8 Gbit/s56 Gbit/s
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
MAC address tableKnown for one16000 entriesUnknown — not stated by the source
ThroughputKnown for one6.5 MppsUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneUnknown — not stated by the sourceDHCP client
Access Control List (ACL)Known for oneUnknown — not stated by the sourceYes
IGMP snoopingKnown for oneUnknown — not stated by the sourceYes
Static port securityKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
Management protocolsKnown for oneUnknown — not stated by the sourceSNMP v1/2c/3
Design1 differ
Product colourDiffersGreyBlack, Blue
SafetyKnown for oneUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1Unknown — not stated by the source
Performanceidentical
Internal memoryKnown for oneUnknown — not stated by the source256 MB
Flash memoryKnown for oneUnknown — not stated by the source32 MB
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersNoYes
Power over Ethernet (PoE) ports quantityKnown for oneUnknown — not stated by the source24
Total Power over Ethernet (PoE) budgetKnown for oneUnknown — not stated by the source185 W
Operational conditions2 differ
Storage temperature (T-T)Differs-25 - 70 °C-40 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%5 - 95%
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one81 BTU/hUnknown — not stated by the source
Weight & dimensions2 differ
WidthDiffers340 mm440 mm
DepthDiffers215 mm260 mm
WeightKnown for one2.4 kgUnknown — not stated by the source
Packaging contentidentical
ManualKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Poweridentical
AC input voltageKnown for one90 - 260 VUnknown — not stated by the source
AC input frequencyKnown for one47/63 HzUnknown — not stated by the source
Power consumption (typical)Known for one24 WUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons